@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,900;1,500;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@200;300;400;500;600;700;800&display=swap');
/*Common CSS*/
:root {
  --land-primary: #2A9C4A;
  --land-secondary: #ffffff;
  --land-third: #000000;
  --land-gradient: linear-gradient(84.13deg, #2AA354 4.14%, #28C98A 98.89%);
  --land-gradient-hover: linear-gradient(84.13deg,#28C98A  4.14%, #2AA354 98.89%);
}
@media (min-width: 1200px){
  .mobileBurger,.mobileContact 
  {
    display: none;
  }
 
}

@media (max-width: 1199px) {
  .open{
      height: 100vh;
      left: 0;
      overflow: hidden;
      position: fixed;
      top: 0;
      width: 100vw;
  }
  .logoWrap,.mobileBurger{
      position: relative;
      z-index: 999997;
  }
  .menu{
      background-color: #4D5252;
      height: 100%;
      padding: 120px 15px 15px 15px;
      position: fixed;
      right: -100%;
      top: 0;
      transition: all ease 0.35s;
      width: 100%;
      z-index: 999997;
  }
  .menu > ul{
      flex-direction: column;
      gap: 0;
      /*height: 42vh;
      overflow-y: scroll;*/
  }
  .menu ul li a{
      border-bottom: 1px solid #ffffff;
      display: inline-block;
      font-size: 18px;
      padding: 24px 0;
      width: 100%;
      color: var(--land-secondary);
  }
  .menu ul li.subMenu{
      position: relative;
  }
  .menu ul li.subMenu i{
      position: absolute;
      right: 20px;
      top: 22px;
  }
  .menu ul > li ul{
      position: static;
  }
  .slim .mobileBurger svg .line,.inner .mobileBurger svg .line{
      stroke: #000000;
  }
  .open .mobileBurger svg .line{
      stroke: #ffffff;
  }
  .open .menu{
      right: 0;
  }
  .menu .mobileContact{
      height: auto;
      margin-top: 30px;
      overflow-y: auto;
  }
  .menu .mobileContact li{
      color: #ffffff;
      padding-left: 35px;
      position: relative;
  }
  .menu .mobileContact li:first-child{
      padding-left: 0;
  }
  .menu .mobileContact li + li{
      padding-top: 12px;
  }
  .menu .mobileContact li a{
      border: none!important;
      padding: 0;
  }
  .menu .mobileContact li:first-child a{
      padding: 24px 0;
  }
  .menu .mobileContact svg{
      fill: #ffffff;
      height: 24px;
      left: 0;
      position: absolute;
      top: 13px;
      width: 24px;
  }
  .nav-menu a:hover::before,
  .nav-menu .active > a::before{
    visibility:hidden;
    width: 100%;
  }

}
@media screen and (min-width: 1440px) {
  .text-section{
    width: 50%;
  }
}

@media (max-width: 1199px) {
  .desktop{
    display: none;
  }
  .mobile{
    display: block;
  }
  .back-banner p{
    text-align: center;
    font-size: 24px;
    color: var(--land-secondary);
    font-weight: 500;
  }
  .select select{
    width: 100%;
    height: 50px;
    border-radius: 15px;
    font-size: 12px;
    margin-bottom: 10px;
  }
  .back-banner .submit-btn{
    margin:auto;
    display: block;
  }
  .video img{
    min-height: 450px;
    object-fit: cover;
  }
  .play-btn{
    top: 30%;
    left: 45%;
  }
  .text-section{
    left: 500px;
    top: 10%;
  }
}
@media (min-width: 1200px){
  .mobileBurger,.mobileContact 
  {
    display: none;
  } 
  .text-section {
    width: 50%;
}
}



@media (max-width: 768px) {
  .text-section{
    top: 5%;
    padding: 30px;
    left: 250px;
  }
  .mobile-nav-toggle{
    position: fixed;
    top: 18px;
    right: 15px;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
  }
  .mobile-nav-toggle i{
    color: var(--land-third);
  }
  .mobile-nav{
    position: fixed;
    top: 55px;
    right: 15px;
    bottom: 15px;
    z-index: 9990;
    overflow-y: auto;
    background: var(--land-third);
    transition: ease-in-out 0.2s;
    opacity: 0;
    visibility: 10px;
    padding: 10px 0;
  }
  .text-section h1{
    font-size: 30px;
  }
  .spec-flex{
    gap: 15px;
    justify-content: space-evenly;
  }
  .sec-box{
    height: auto;
  }
  .back p{
    font-size: 15px;
  }  
  .video img{
    height: 400px;
    object-fit: cover;
  }
  .play-btn{
    top: 25%;
    left: 42%;
  }
  .bottom-banner-text h2{
    font-size: 42px;
  }
  .footer img{
    width: 90%;
  }
  .social-p{
    margin-top: 0;
    font-size: 15px;
  }
  .social{
    padding: 0;
    margin: 0;
  }
  .social li a i{
    font-size: 15px;
  }
  .social li{
    margin: 2px;  
  }
  .social li a{
    width: 30px;
    height: 30px;
  }
  .gr-color{
    display: block;
  }
  .arrow-top,
  .arrow-top a{
    display: none;
  }
  .banner-container {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .banner-ul {
    margin-top: 20px;
  }
  .desktop{
    display: none;
  }
  .mobile{
    display: block;
  }
  .back-banner p{
    text-align: center;
    font-size: 20px;
    color: var(--land-secondary);
    font-weight: 500;
  }
  .select select{
    width: 100%;
    height: 50px;
    border-radius: 15px;
    font-size: 12px;
    margin-bottom: 10px;
  }
  .back-banner .submit-btn{
    margin:auto;
    display: block;
  }
  .first{
    font-size: 30px;
    margin-right: 0;
  }
  .sec-text h2{
    font-size: 30px;
  }
  .work h2{
    font-size: 30px;
  }
  .about-points h3{
    font-size: 25px;
  }
  .contact-text h2{
    font-size: 30px;
  }
  .bottom-banner-text h2{
    font-size: 30px;
  }
  .why h2{
    font-size: 30px;
  }
  .accreditation h2{
    font-size: 30px;
  }

}
@media (max-width: 480px) {
  .gr-color{
    display: block;
  }
  .text-section h1{
    font-size: 24px;
  }
  .text-section h1 span{
    font-size: 54px !important;
  } 
  .text-section{
    top: 70px;
    padding: 20px;
    left: 0;
  }
  .dflex-btn{
    display: grid;
    align-items: center;
    width: 100%;
    gap: 10px;
    margin-top: 0 !important;
  }
  .dflex-btn a{
    margin: auto;
    width: 100%;
    text-align: center;
    display: block;
  }
  .dflex-btn i{
    font-size: 20px;
  }
  .play-btn{
    top: 30%;
    left: 40%;
    margin-bottom: 20px;
  }
  .video{
    margin-bottom: 20px;
  }
  .back p{
    font-size: 15px;
  }
  .bottom-banner-text h2{
    font-size: 30px;
  }
  .why{
    margin-top: 50px;
  }
  .accreditation{
    margin-top: 50px;
  }
  .accreditation h2{
    font-size: 30px;
  }
  .testimonial{
    margin-top: 50px;
  }
  .bt-contact{
    width: 50%;
  }
  .contact-text{
    margin-top: 30px;
  }
  .spec-flex{
    gap: 15px;
    justify-content: space-evenly;
  }
  .footer-logo{
    text-align: center  ;
  }
  .social{
    padding: 0;
    text-align: center;
    margin-top: 20px;
  }
  .social-p{
    margin-top: 0;
    text-align: center;
  }
  .arrow-top,
  .arrow-top a{
    display: none;
  }
  .selection li{
    height: 100px;
    align-content: center;
    display: flex;
    flex-wrap: wrap;
  }
  .single-box{
    margin-top: 30px;
  }
  .single-box .button{
    width: 100%;
  }
  .desktop{
    display: none;
  }
  .mobile{
    display: block;
  }
  .back-banner p{
    text-align: center;
    font-size: 30px;
    color: var(--land-secondary);
    font-weight: 500;
  }
  .select select{
    width: 100%;
    height: 50px;
    border-radius: 15px;
    font-size: 12px;
    margin-bottom: 10px;
  }
    .selection{
      display: none;
    }
    .selection-mobile{
      display: block;
      position: relative;
      width: 100%;
    }
    .selection-mobile select{
      width: 100%;
      height: 60px;
      background: var(--land-primary);
      color: var(--land-secondary);
    }
  .fixed{
    position: fixed;
    top: 12%;
    left: 0;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    z-index: 100;
  }
  .single-head h1{
    font-size: 30px;
  }
  .features h2{
    font-size: 30px;
  }
  .pgms{
    font-size: 29px;
  }
  .pp{
    padding: 0;
  }
  .numbers-sec{
    display: block;
  }
  .first{
    text-align: center;
    margin-bottom: 50px;
  }
  .v-line{
    border-left: 0;
    border-top: 1px solid hsl(0deg 0% 0% / 20%);
    width: 100%;
    height: 0;
  }
  .sec-text h2{
    font-size: 30px;
  }
  .work h2{
    font-size: 30px;
  }
  .about-points h3{
    font-size: 25px;
  }
  .contact-text h2{
    font-size: 30px;
  }
  .banner{
    background-position: right;
  }  
  .circle-image{
    width: 100%;
    height: 100%;
  }
  .rr-section{
    font-size: 25px;
  }

}
@media (max-width: 320px){
    .text-section{
      top: 10%;
      left: 0;
    }
    .dflex-btn{
      display: grid;
      align-items: center;
      width: 100%;
      gap: 10px;
      margin-top: 0 !important;
    }
    .dflex-btn a{
      margin: auto;
      width: 100%;
      text-align: center;
      display: block;
    }
      .banner-container {
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .banner-ul {
    margin-top: 20px;
  }
  .desktop{
    display: none;
  }
  .mobile{
    display: block;
  }
  .back-banner p{
    text-align: center;
    font-size: 24px;
    color: var(--land-secondary);
    font-weight: 500;
  }
  .select select{
    width: 100%;
    height: 50px;
    border-radius: 15px;
    font-size: 12px;
    margin-bottom: 10px;
  }
  .single-box ul{
    flex-wrap: wrap;
  }
  .single-box li{
    width: 100%;
  }
  .features ul{
    padding: 0;
  }
  .selection{
    display: none;
  }
  .selection-mobile{
    display: block;
    position: relative;
    width: 100%;
  }
  .selection-mobile select{
    width: 100%;
    height: 60px;
    background: var(--land-primary);
    color: var(--land-secondary);
  }
.fixed{
  position: fixed;
  top: 12%;
  left: 0;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  z-index: 100;
}
.single-head h1{
  font-size: 30px;
}
.features h2{
  font-size: 30px;
}
.pgms{
  font-size: 29px;
}
.pp{
  padding: 0;
}

}
@media screen and (max-width: 1024px) {
    .circle-image{
    width: 100%;
    height: 100%;
  }
  .rr-section{
    font-size: 25px;
  }
}